body{
	margin:0px;
	padding:0px;
	font-family:"trebuchet MS", verdana, sans-serif;
	font-size:11px;
	line-height:15px;
	color:#000;
	background-color:#fff;
}
#container{
	padding:0px;
	width:750px;
	margin: 0 auto;
	/*border-bottom: 1px solid #eee;*/
	padding-bottom:2px; /*5px;*/
	position:relative;
}
#tagLine{
	position:absolute;
	top:-69px;
	left:0px;	
	text-align: right;
	font-weight:900;
	font-size:150%;
	font-style:italic;
	color:#06c;
	float: right;
	z-index:-1;
	width:520px;
}
* html #topAds #tagLine{
	top:13px;
	left:16px;
	font-size:145%;
}
#topAds #tagLine img{
	vertical-align:text-top;
	padding:0px;
	margin:0px;
	border:1px dashed #ff7b00;
}

.curvedBasketDiv+.curvedBasketDiv {
    margin-top: 5px;
}

div#header{ /*background:url(../images/header_new_right.gif) no-repeat;*/ margin-bottom:5px; 
	line-height:2.2em; 
	background-color: #ff7b00; 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff7b00), color-stop(100%, #feb32f));
    background-image: -webkit-linear-gradient(#ff7b00, #feb32f);
    background-image: -o-linear-gradient(#ff7b00, #feb32f);
    background-image: -moz-linear-gradient(#ff7b00, #feb32f);
    background-image: linear-gradient(#ff7b00, #feb32f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff7b00', EndColorStr='#feb32f');
    height:76px;
    margin-bottom: 50px;
}
div#headerContent{ width:750px; margin:0 auto; position:relative; height:/*95px*/120px;}
h1#theFuture{margin:0; padding:0; color:/*#fff*/#FF7B00; position:absolute; top:/*63px*/88px; left:275px; font-size:170%;}

div#headerContent .login{ margin:0; padding:3px; display:inline; font-style:normal; font-size:80%; color:#002276; position:absolute; /*top:10px;*/top:/*2px*/18px; /*left:488px;*/ left:/*474px*/464px;}
div#headerContent .login li{ list-style:none; display:inline; margin-right: 10px;}

#header div#headerContent span.headerBasket{display:inline-block;position:absolute;/*top:10px;*/top:/*3px*/21px;/*left:488px;*/right:-15px;width:72px;height:40px;background:url('/images/hdr/basket.gif') no-repeat 0 0;margin:0 0 0 0;text-align:right;}
div#headerContent span.headerBasket a{display:inline-block;position:static;padding:0;margin:24px 3px 0 3px; background:none;width:auto;line-height:normal;font-size:12px;color:#002276;font-weight:600;}

/*div#headerContent span.headerBasket a{ margin:4px 0 0 0; padding:21px 0px 5px 5px; width:50px; line-height:10px; font-size:11px; color:#002276; position:absolute; / *top:10px;* /top:3px; / *left:488px;* /left:705px; background:url('/images/basket.gif') no-repeat 0 0;}*/
/*div#headerContent span.viewBasket{ list-style:none; line-height:0; padding:0; margin-bottom:2px; border:1px solid #3670b7;}
div#headerContent span.viewBasket a{ }*/

ul.arrows li{ background:url('../images/new_arrow.gif') 70px 2px no-repeat; padding-left:77px; padding-bottom:3px;}
ul.tick{ background:url('../images/big_tick.gif') no-repeat #fbe4ba;}
ul.question{ background:url('../images/big_questionmark.gif') no-repeat #fbe4ba;}
ul.arrowNoPad li{ background: url('../images/new_arrow.gif') 0 2px no-repeat; padding-left: 7px;}

ul.arrowBlack li{ background: url('../images/new_arrow.gif') 0 2px no-repeat; padding-left: 10px;}
ul.arrowBlack li a, ul.arrowBlack li a:visited{ color: #000; text-decoration: none;} ul.arrowBlack li a:hover{background-color: #fad49e; color:#000;} ul.arrowBlack li a:active{ color: #000; text-decoration: none;}

blockquote#sml, blockquote#lge{margin: 5px 0 0 0; padding: 0; text-align: center;}
blockquote#sml{width: 200px; background: url('../images/quote_header_2.gif') no-repeat #fbe4ba 0 0;}
blockquote#lge{width: 590px; background: url('../images/quote_header_long.gif') no-repeat #c9d9f3 0 0;}
a blockquote#sml, a blockquote#lge{color:#000; text-decoration: none;}
blockquote#lge p.quote{margin: 0; padding: 30px 10px 0 10px; font-size: 130%; font-weight: 900;}
#indexBody #content blockquote#sml p.quote{padding: 15px 10px 0 10px; background: url('../images/quote_end_2.gif') no-repeat right bottom; font-size:100%; font-weight:900;}
blockquote#lge p.quote{padding: 15px 20px 0 23px; background: url('../images/quote_end_long.gif') no-repeat right bottom;}
#indexBody #content blockquote p.author, blockquote p.author{margin: 0; padding: 10px 0 15px 0; font-size: inherit; font-weight: inherit;}
#indexBody #content blockquote#sml p.author{ padding: 5px 0 10px 0; background: url('../images/quote_footer.gif') no-repeat bottom left;}
blockquote#lge p.author{ padding: 5px 0 5px 0; background: url('../images/quote_footer_long.gif') no-repeat bottom left;}


#content{
	float:right;
	width: 595px;
	margin:2px 0 5px 5px;
}
body #indexBody #content{
	width: 600px;
	margin-left: 0;
	margin-bottom: 0;
}
#content #smallCurvedTop{
	background:url(../images/table_top.gif) no-repeat;
	width:390px;
	height:13px;
}
#content #contentTop{
	background:url(../images/why.gif) no-repeat 95% 70%;
	background-color:#f4f3f0;
	border-left:2px solid #999;
	border-right:2px solid #999;
	border-bottom:2px solid #999;
}
#content #contentLeft{
	background-color:#f4f3f0;
	width:194px;
	border-left:2px solid #999;
	border-bottom:2px solid #999;
}
#content #contentRight{
	background:url(../images/thumbsup.gif) no-repeat 50% 60%;
	background-color:#f4f3f0;
	width:194px;
	border-left:2px solid #999;
	border-right:2px solid #999;
	border-bottom:2px solid #999;
}
#content ul{
	padding-left:5px;
	margin-left:5px;
	margin-top:5px;
}
#content #contentTop li{
	list-style:none;
	background:url(../images/tick.gif) no-repeat 0 2px;
	padding:0 2px 5px 15px;
}
#content #contentTop li a{
	color:#000;
}
#content #contentTop li a:hover{
	background-color:#c9d9f3;
}
#content #contentLeft li{
	list-style:none;
	background:url(../images/tick.gif) no-repeat 0 2px;
	padding:0 2px 5px 15px;
}
#content #contentLeft li a{
	display:block;
	color:#000;
	text-decoration:none;
}
#content #contentLeft li a:hover{
	background-color:#c9d9f3;
}
#content #contentRight li{
	list-style:none;
	background:url(../images/tick.gif) no-repeat 0 2px;
	padding:0 2px 5px 15px;
}
#content #contentRight li a{
	display:block;
	color:#000;
	text-decoration:none;
}
#content #contentRight li a:hover{
	background-color:#c9d9f3;
}
#indexBody #content p{
	font-size:120%;
	font-weight:900;
	margin:0 0 0 5px;
}
#indexBody #content p a{
	font-size:120%;
	font-weight:900;
	color:#000;
	text-decoration:none;
}
#indexBody #content p a:hover{
	background-color:#e4f0fb;
}

#menu{
	float:left;
	width:145px;
	line-height:17px;
}
#menu ul{
	margin:0px;
	padding:0px;
}
#menu #navigation li{
	list-style:none;
	margin:2px 0px;
	border:1px solid #3670b7/*#c9d9f3*/;
}
#menu #navigation a{
	padding:0 0 0 10px;
	display:block;
	width:133px;
	background-color:#fff;
	line-height:24px;
	font-size:120%;
	font-weight:900;
	color:#002276;
	text-decoration:none;
	background:url(../images/navIcon.gif) no-repeat 2px 50%;
}
#menu #navigation a:hover{
	background:url(../images/navIconOver.gif) no-repeat 2px 50%;
	background-color:#c9d9f3;
}
#menu #navigation a.selected{
	padding:0 0 0 10px;
	display:block;
	width:133px;
	line-height:24px;
	font-size:120%;
	font-weight:900;
	color:#ff7b00;
	text-decoration:none;
	background:url(../images/navIconOver.gif) no-repeat 2px 50%;
	/*background-color:#c9d9f3;*/
}
#menu #navigation li #loginDetails input{
	width:20px;
}
#menu #navigation li#navmemberitem{
	margin-top: 10px;
	border-color:#ff7b00;
	background-color:#fbe4ba;
}
#menu #basket{
	border:1px solid #002276;
	margin-left: 0;
	/* width:143px; */
}
#menu #basket p{
	padding-left: 2px;
	margin:0px;
	background-color:#002276;
	color:#fff;
	font-weight:900;
}
/*crap style for explorers benifit*/
*body #menu #basket p{
	/*width:141px;*/
}
/*
#menu #basketItems{
	margin: 0 2px;
}
#menu #basketItems li{
	list-style:none;
	padding-left:2px;
}
#menu #basketItems li a{
	color:#ff7b00;
}

#menu #basket .totals{
	display:block;
	text-align:right;
	margin: 0 2px;
}*/
#menu #basket table{
	width: 141px;
	padding: 0;
	margin: 0;
	margin-left: 1px;
	border-collapse: collapse;
}
#menu #basket table td{
	padding: 1px 2px;
	line-height: 105%;
}
#menu #basket table tr.btm td{
	border-bottom: 1px solid #ccc;
}
#menu #basket table th{
	text-align: center;
}
#menu #basket table td.qty{
	text-align: right;
}
#menu #basket table tr.disc1 td{
	background-color: #ddd;
}
#menu #basket table tr.disc2 td{
	background-color: #ddd;
}
#menu #basket table tr.total1 td{
	background-color: #eee;
}
#menu #basket table tr.total2 td{
	background-color: #eee;
}
#menu #basket table .col1{
	width: 103px;
}
#menu #basket table .col2{
	width: 35px;
}

#menu #basket .viewBasket{
	display:block;
	background-color:#ff7b00;
	text-align:center;
	margin:0 2px 2px 2px;
}
#menu #basket .viewBasket a{
	display:block;
	font-weight:900;
	text-decoration:none;
	color:#fff;
	
}
#menu #basket .viewBasket a:hover{
	background-color:#fcc372;
	color:#ff7b00;
}
/*copied for holding page*/
#footer{
	clear:both;
	/*width:750px;*/
	font-size:90%;
	height:30px;
	/*background:url(../images/new_footerMiddle.gif) repeat-x;*/
	text-align: center;
}
#ftrsmallprint{
	border-bottom: 1px solid #eee;
	padding-bottom: 3px;
}
#footerCredit{
	clear:both;
	width:289px;
	font-size:90%;
	height:30px;
	text-align: center;
	background-image:url(../images/creditcards.gif);
}
#footer ul{
	margin:0;
	padding:0;
	text-align:center;
}
#footer ul li{
	margin:0;
	padding:0 5px 0 5px;
	display:inline;
	list-style:none;
}
#footer ul li a{
	color:#999;
	text-decoration:none;
	padding:0 2px;
}
#footer ul li a:hover{
	background-color:#eee;
}

#footer li.copyright{
	color: #999;
}

#content h1{
	font-size:170%;
	font-weight:900;
	margin:0;
	padding:0 0 5px 0;
}
#content h2{
	font-size:120%;
	font-style:normal;
	background-color:#c9d9f3;
	border-bottom:1px solid #ff7b00;
	margin:10px 0 5px 0;
	padding:2px 0 2px 5px;
}
#content h3{
	font-size:110%;
	margin:5px 0 3px 0;
}
#content p{
	font-size:100%;
	font-weight:100;
	margin:6px 0 6px 0;
}
#content p a, #content p a:link, #content p a:active, #content p a:visited{
	font-size:100%;
	font-weight:100;
	color: #39f;
}
#content p a:hover{
	background-color:transparent;
	color: #f93;
}
#content strong{
	font-size:110%;
	color:#002276;
}
/*end copied for holding page*/
#content #contactEnquiries{
	padding:12px 0 12px 45px;
	background:url(../images/phone2.gif) no-repeat 5px 3px;
}
#content #contactEmail{
	padding:12px 0 12px 45px;
	background:url(../images/email.gif) no-repeat 5px 3px;
}
#content #contactAbuse{
	padding:12px 0 12px 45px;
	background:url(../images/abuse.gif) no-repeat 5px 3px;
}
#content ul{
	margin:0;
	padding:0 0 0 5px;
}
#content li{
	list-style:none;
}
#content ol.backtandc li{
	list-style: decimal;
}
#content ol.keyFeatures{ margin:0; padding:0;}
#content ol.keyFeatures li{ /*border:1px solid #c9d9f3;*/ background-color:#c9d9f3; padding:2px 5px; margin-bottom:1px;}
#content ol.keyFeatures li{
	background:url(../images/tick.gif) no-repeat 2px 4px;
	padding:0 2px 5px 17px;
}
#content ul .boldList{
	font-weight:900;
}
#content #largeCurveTop{
	background:url(../images/lgettop.gif) no-repeat;
	width:595px;
	height:20px;
}
#content #background{
	background-color:#f4f3f0;
	border-left:2px solid #999;
	border-right:2px solid #999;
	border-bottom:2px solid #999;
	width:594px;
}
/*faq page*/
#content .example{
	display:inline;
	background-color:#e4f0fb;
	margin:0 5px;
	padding:0 5px;
	border:1px solid #666;
}

#content #supportFm{background:url(../images/support.gif) no-repeat 95% 50%; position: relative;}
#content #supportFm textarea{
	width: 300px;
	height: 120px;
	background-color: transparent;
	border: 1px solid #abadb3;
	font-family: "trebuchet MS",verdana,sans-serif;
	font-size: 11px;
	overflow: auto;
}
#content div.supportOptLeft{
	float:left; width:415px; margin-bottom:5px;
}
#content div.supportOptRight{
	margin-left:430px;
}
#content div.supportOptLeft img, #content div.supportOptRight img{
	float:left; padding-right:3px;
}
#content div.boxed{
	border: 1px solid #FF8109;
	background-color: #FFCA8D;
	height: 70px;
}
#content div.boxed a{
	color: #000;
	display: block;
	margin: 0;
	padding: 1px 3px;
	height: 70px;
	text-decoration: none;
}
#content div.boxed a:hover{
	color: #002276;
}	
#content div.boxed a:hover > h3{
	color: #000;
}	
#content div.boxed h3{
	font-size: 120%; color: #002276;
}
#content div.supmem{
/*#ff8109*/
	background: #FFCA8D url(../images/member.gif) no-repeat 100% 50%; padding-right:95px;
}
#content div.supnonmem{
	background: #FFCA8D url(../images/nonmember.gif) no-repeat 100% 50%; padding-right:95px;
}

#hostingPrices 
{
    margin:0px;
    padding:0px;
    width:595px;
}
#hostingPrices div.border {
	border: 1px solid #c9d9f3;
	padding: 0;
	margin-bottom: 10px;
	margin-top: 0px;
}

#hostingPrices h2 {
    margin-top: 0;
}

/*features page*/
#content .mainPtag{
	font-size:120%;
	font-weight:900;
	margin:0 0 0 5px;
}
#content #contentTopFeatures{
	background-color:#f4f3f0;
	border-left:2px solid #999;
	border-right:2px solid #999;
	border-bottom:2px solid #999;
}
#content #contentRight{
	background:url(../images/thumbsup.gif) no-repeat 50% 70%;
	background-color:#f4f3f0;
}
/*register*/
#content #registerAds{
	width:210px;
	vertical-align:top;
	padding-top:10px;
}
#verisignlogo{display:block;margin:0;padding:0;}
.hdrNS{	position: absolute; width:750px;z-index:4;left: -800px; top: 1px;}

#content ol#eurid li{list-style-type:decimal;}
#further{margin:0 auto; width:595px; clear:both;}
#content #further p{font-size:100%; color:#000; font-weight:inherit; margin-bottom:5px;}

#furtherInfo{ background:#fbe4ba; padding:5px;} #content #further #furtherInfo p a{font:inherit; text-decoration:underline;}
#content ul#transUK{padding:0px;margin:0px;display:block;height:165px; text-align: center;}
#content ul#transUK li{padding:95px 5px 5px 5px;margin:0 10px 0 0;float:left; width:145px;height:70px;border:1px solid #E1E1E1;}
#content ul#transUK li#UkStep1, #content ul#transUS li#UsStep1{background:url(../images/no1.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#transUK li#UkStep2{background:url(../images/no2a.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#transUK li#UkStep3{background:url(../images/no3a.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#transUK li#UkStep4{background:url(../images/no4a.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#transUS{padding:0px;margin:0px;display:block;height:165px; text-align: center;}
#content ul#transUS li{padding:95px 5px 5px 5px;margin:0 10px 0 0;float:left; width:145px;height:70px;border:1px solid #E1E1E1;}
#content ul#transUS li#UsStep2{background:url(../images/no2b.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#transUS li#UsStep3{background:url(../images/no3b.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#transUS li#UsStep4{background:url(../images/no4b.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#transUS li#UsStep5{background:url(../images/no5.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content div#keyGroup{margin:10px 0 5px 0;padding:10px;border:1px solid #ddd; width:830px;float:left;background-color:#F9F9F9;}
#content .keyGreen{background:url(../images/key1.gif) no-repeat 0 50%;padding:2px 5px 2px 15px;margin:0 20px 5px 0;}
#content .keyPurple{background:url(../images/key2.gif) no-repeat 0 50%;padding:2px 5px 2px 15px;margin:0 20px 5px 0;}
#content div#topButton{margin:5px 0;float:right; text-align:right;}
#content img#bottomButton{ float:right;margin:5px 0 0 0;}
.clearh2 {clear:both;}

#content ul#transEU{padding:0px;margin:0px;display:block;height:165px; text-align: center;}
#content ul#transEU li{padding:95px 5px 5px 5px;margin:0 10px 0 0;float:left; width:145px;height:70px;border:1px solid #E1E1E1;}
#content ul#transEU li#EuStep1{background:url(../images/eu-transfer/no1-eu.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#transEU li#EuStep2{background:url(../images/eu-transfer/no2-eu.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#transEU li#EuStep3{background:url(../images/eu-transfer/no3-eu.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#transEU li#EuStep4{background:url(../images/eu-transfer/no4-eu.gif) no-repeat 50% 10px;background-color:#F9F9F9;}

#content ul#euPurchase{padding:0px;margin:0px;display:block;height:165px;text-align: center;}
#content ul#euPurchase li{padding:95px 5px 5px 5px;margin:0 10px 0 0;float:left; width:145px;height:70px;border:1px dashed #000;}
#content ul#euPurchase li#euStep1{background:url(../images/euno1.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#euPurchase li#euStep2{background:url(../images/euno2.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#euPurchase li#euStep3{background:url(../images/euno3.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#euPurchase li#euStep4{background:url(../images/euno4.gif) no-repeat 50% 10px;background-color:#F9F9F9;}
#content ul#euPurchase li#euStep5{background:url(../images/euno5.gif) no-repeat 50% 10px;background-color:#F9F9F9;}

#content div#howtotransfer ol li{list-style-type:decimal;}
#content div#howtoregister ol li{list-style-type:decimal;}
#content div#howtomanage ol li{list-style-type:decimal;}
#content div#howtorenew ol li{list-style-type:decimal;}

#content ul#backorder{padding:0px; margin:0px; display:inline; height:165px;}
#content ul#backorder li{padding:85px 5px 5px 5px;margin:0 2px;float:left; width:100px;height:70px;border:1px dashed #000;}
#content ul#backorder li#boStep1_p{background:url(../images/backorder1_p.gif) no-repeat 50% 3px;}
#content ul#backorder li#boStep1_e{background:url(../images/backorder1_e.gif) no-repeat 50% 3px;}
#content ul#backorder li#boStep1_d{background:url(../images/backorder1_d.gif) no-repeat 50% 3px;}
#content ul#backorder li#boStep2{background:url(../images/backorder2.gif) no-repeat 50% 3px;}
#content ul#backorder li#boStep2a{background:url(../images/backorder2a.gif) no-repeat 50% 3px;}
#content ul#backorder li#boStep3{background:url(../images/backorder3.gif) no-repeat 50% 3px;}

#content ul#backorder2{padding:0px; margin:0px; float:left;}
#content ul#backorder2 li{padding:5px 5px 5px 85px; margin:0 2px 5px 2px; width:150px; height:66px; border:1px dashed #000;}
* html body #content ul#backorder2 li{width:145px;}
#content ul#backorder2 li#boStep4{background:url(../images/backorder4b.gif) no-repeat 3px 50%;}
#content ul#backorder2 li#boStep5{background:url(../images/backorder4a.gif) no-repeat 3px 50%;}

#content table.partnerTable{padding:0px; margin:0px;}
#content table.partnerTable td{vertical-align:top;}
#content table.partnerTable td.partnerTableLeft{width:340px;}

#content ul#partnerList{padding:0px; margin:0px 0px 0px 20px;}
#content ul#partnerList li{background:url(/images/partner/partnerbullet.gif) no-repeat 0 3px; padding:0px 0px 2px 15px;}
#content table.partnerTable td span.bullet{background:url(/images/partner/partnerbullet.gif) no-repeat 0 3px; padding:0px 0px 5px 15px; font-weight:900;}

#content dl#dnsDL{margin: 0; padding: 0; clear:left;}
#content dl#dnsDL dt{ font-weight: 900;}
#content dl#dnsDL dd{ margin-left:5px; padding:0;}

#content ul.pAddress{float:left; background:url('/images/flag_p.gif') no-repeat 0 0; padding:0 0 0 45px; margin-bottom:5px; }
#content ul.eAddress{float:left; background:url('/images/flag_e.gif') no-repeat 0 0; padding:0 0 0 45px; margin-bottom:5px; }
#content ul.dAddress{float:left; background:url('/images/flag_d.gif') no-repeat 0 0; padding:0 0 0 45px; margin-bottom:5px; }

#content ul.nzAddress{float:left; background:url('/images/flag_nz.gif') no-repeat 0 0; padding:0 0 0 45px; margin-bottom:5px; }

#content ul.marginAddress{margin-left:25px; }

#content ul#stepGuide{ padding: 0px; margin: 0px; display: block; height: 165px;}
#content ul#stepGuide li{ padding: 85px 5px 5px 5px; margin: 0 2px; float: left; width: 100px; height: 70px; border: 1px dashed #000;}
#content ul#stepGuide li#stepGuide1{ background: url('../images/No1_sitemonster.gif') no-repeat 50% 3px;}
#content ul#stepGuide li#stepGuide2{ background: url('../images/No2_sitemonster.gif') no-repeat 50% 3px;}
#content ul#stepGuide li#stepGuide3{ background: url('../images/No3_sitemonster.gif') no-repeat 50% 3px;}
#content ul#stepGuide li#stepGuide4{ background: url('../images/No4_sitemonster.gif') no-repeat 50% 3px;}
#content ul#stepGuide li#stepGuide5{ background: url('../images/No5_sitemonster.gif') no-repeat 50% 3px;}

div.basketTryout{padding: 8px 12px 8px 7px;}
div.basketTryout img{ float: left; padding: 0px 0px 0px 5px; }

/*dotAsia*/
div.dotAsia_process{ border-width: 1px; border-style: solid; margin-bottom: 5px; background-color:#CCC; border-color:#666; padding: 1px; }
div.dotAsia_process span.title{ font-size: 120%; font-weight: 900; display: block; color: #FFF; padding:1px 3px; background-color:#666;}
div.dotAsia_highlight{ background-color:#FFCC66; border-color:#FF6600;}
div.dotAsia_process span.title_highlight{ color: #000; background-color:#FF6600;}
div.dotAsia_process p, div.dotAsia_process h3{padding: 0 2px;}

/*domain launches*/
div.launch_process{ border-width:1px; border-style:solid; margin-bottom:5px; background-color:#CCC; border-color:#666; padding:1px; }
div.launch_process span.title{ font-size: 120%; font-weight: 900; display: block; color: #FFF; padding:1px 3px; background-color:#666;}
div.launch_highlight{ background-color:#FFCC66; border-color:#FF6600;}
div.launch_process span.title_highlight{ color: #000; background-color:#FF6600;}
div.launch_process p, div.launch_process h3{padding: 0 2px;}
div.launch_process ul.listme li{background: url("/images/new_arrow.gif") no-repeat 0 3px; padding-left: 11px;}

dl#ICANNtransition{ margin:0 0 0 120px;}
dl#ICANNtransition dt{ font-weight:900;}
dl#ICANNtransition dd{ margin-left:10px;}
#content dl#ICANNtransition dd a{ color: #39f;}
#content dl#ICANNtransition dd a:hover{ color: #f93;}

/* Transfer Pages */
#content .infoTabbed{ margin: 0; padding: 0; list-style: none; border-top:1px solid #fff; /*explorer!*/}
#content .infoTabbed li{ float: left; margin-right: 3px; border: 1px solid #3670B7; border-bottom: none;}
#content .infoTabbed li a{ text-decoration: none; font: 900 15px Geneva, Arial, Helvetica, sans-serif; padding: 0px 10px 0; color: #FFF;}
/*.tabbed li a:hover{ background: #CCC;}*/
#content .infoTab{ padding: 3px 5px;}
#contentHolder{ border: 1px solid #3670B7; padding: 3px 5px; background: url("/images/transfer-guides/bkg.gif") no-repeat 95% 10px; clear: left; position: relative; min-height: 100px; height:auto !important; height: 100px;}
#contentPROHolder{ border: 1px solid #3670B7; padding: 3px 5px; background: url("/images/transfer-guides/bkg.gif") no-repeat 95% 10px; clear: left; position: relative; min-height: 100px; height:auto !important; height: 150px;}
#contentESHolder{ border: 1px solid #3670B7; padding: 3px 5px; background: url("/images/transfer-guides/bkg.gif") no-repeat 95% 10px; clear: left; position: relative; min-height: 100px; height:auto !important; height: 100px;}
#contentITHolder{ border: 1px solid #3670B7; padding: 3px 5px; background: url("/images/transfer-guides/bkg.gif") no-repeat 95% 10px; clear: left; position: relative; min-height: 100px; height:auto !important; height: 100px;}
#contentNLHolder{ border: 1px solid #3670B7; padding: 3px 5px; background: url("/images/transfer-guides/bkg.gif") no-repeat 95% 10px; clear: left; position: relative; min-height: 100px; height:auto !important; height: 100px;}

.contentHldr { margin: 0px 0px 3px 0px; }

#tabList{ margin-top: 10px;}
ul.transfer-help li, ul.transfer-help-abc li{ clear: left; min-height:20px; height:auto !important; height: 20px; margin:0 0 3px 0;}
ul.transfer-help li span, ul.transfer-help-abc li span{ background: url("/images/transfer-guides/bullet-bkg.gif") no-repeat 0 0; display: block; height:20px; width:20px; float: left; margin-right:5px; text-align:center; padding-top:2px; color: #FFF; font-weight: 900; }
ul.transfer-help-abc li span{background: url("/images/transfer-guides/bullet-bkg-orange.gif") no-repeat 0 0;}
.borderMe{ border:1px solid #CCC; padding: 0 5px; margin: 0 0 5px 0;}

#contentHolderTel{ border: 1px solid #3670B7; padding: 3px 5px; background: url("/images/tel-domain/bkg.gif") no-repeat 95% 50px; clear: left; position: relative; min-height: 100px; height:auto !important; height: 100px;}

#content .telcon{ padding-left: 5px;}
#content .telcon li{ margin-bottom:5px; font-weight:900;}
#content .telcon li span{ padding-right: 10px;}
#content .telcon li ol li{ list-style:lower-alpha; margin-bottom:0; font-weight:100;}
#content .tellist li{ list-style:lower-alpha;}
#content .bus-data dt{ font-weight: 900;  line-height:150%;}
#content .bus-data dd{ border:1px solid #ddd; margin: 0 0 10px 0; padding:3px;}
#content .bus-data dd dl{ line-height:150%;}
#content .bus-data dd dd{ border:none; margin:0; font-size: 100%; padding:0; }
#content .bus-data dd dt{font-size:100%; float:left; margin:0 5px 0 0; }
#content .bus-data dd p{ margin:0 0 5px 0;}
#content .bus-data ul li, #content .diff-data li{ background: url("/images/new_arrow.gif") no-repeat 0 3px; padding-left: 11px;}
#content .preorders dt{ font-weight:900;}
#content .preorders dd{ margin-bottom:5px;}

/*Tel Sunrise*/
#tabListTel #contentHolder dl dt,#tabListTel .onetab dl dt{ float: left; clear:left; width:150px; text-align:right; margin:0 5px 0 0; padding-top:3px; font-weight: 900;}
#tabListTel #contentHolder dl dd,#tabListTel .onetab dl dd{ margin:0px 0 0 155px; padding:0 0 5px 0;}
#content #tabListTel .tabbed{ margin: 0; padding: 0; list-style: none;}
#content #tabListTel .tabbed li{ float: left; margin-right: 0px; border: 1px solid #3670B7; border-bottom: none;}
#content #tabListTel .tabbed span.cnt{font-size:10px;}
#content #tabListTel .tabbed li a{ text-decoration: none; font: 900 15px Geneva, Arial, Helvetica, sans-serif; padding: 0px 10px 0; color: #333; display:block; width:110px;}
#content #tabListTel .tabbed #nxtButton{ float:right;}
#content #tabListTel .tabbed #prvButton{ /*margin-left:328px;*/}
#content #tabListTel .country_tabbed {width: 150px;}
#content #tabListTel .tab{ padding: 3px 5px; overflow: auto; }
#content #tabListTel #contentHolder{ border: 1px solid #3670B7; padding: 3px 5px; background: url("/images/transfer-guides/bkg.gif") no-repeat 95% 10px; clear: left; position: relative; min-height: 100px; height:auto !important; height: 100px;}
#content #tabListTel{ margin: 3px 0 5px; width:100%; position:relative;}
#content #tabListTel #contentHolder dl dd .error{ color:#F00;}
#content #tabListTel .tabfinder dl dd .error{ color:#F00;}


div#container div#content table#DrawPremDrop{margin:0; padding:0;}
div#container div#content table#DrawPremDrop td{width:288px; vertical-align:top;}
div#container div#content table#DrawPremDrop ul.Bo5Reasons{margin:0;padding:0;}
div#container div#content table#DrawPremDrop ul.Bo5Reasons li span{font-weight:900;font-size:120%;line-height:1.3em;color:#002276;}

div#container div#content div#PremDms h3 a, div#container div#content div#DropDms h3 a{color:#000;text-decoration:none;}
div#container div#content div#PremDms dl, div#container div#content div#DropDms dl{margin:0;padding:0;}
div#container div#content div#PremDms dl dd, div#container div#content div#DropDms dl dd{float:right;clear:right;}
/*Premium Domains*/
div#container div#content div#PremDms h3{margin:0; position:absolute; top:9px; left:40px;}
div#container div#content div#PremDms{margin:0 0 0 0;padding:35px 5px 3px 5px;background:url('/images/prem_head.gif') no-repeat 0 0;position:relative;width:278px;}
div#container div#content div#PremDms input{vertical-align:middle;}
div#container div#content div#PremDms_btm{background:url('/images/prem_btm.gif') no-repeat 0 0; margin:0;}

/*Expired Domains*/
div#container div#content div#DropDms h3{margin:0; position:absolute; top:9px; left:30px;}
div#container div#content div#DropDms{margin:0 0 0 0;padding:35px 5px 3px 5px;background:url('/images/drop_head.gif') no-repeat 0 0;position:relative;width:278px;}
div#container div#content div#DropDms input{vertical-align:middle;}
div#container div#content div#DropDms_btm{background:url('/images/drop_btm.gif') no-repeat 0 0; margin:0;}
/*
div#container div#content div a.dnld{background:url('/images/download.gif') no-repeat 0 0; padding:5px 2px 6px 30px;}
*/
div#container div#content div#premSearch h3{margin:0; position:absolute; top:9px; left:30px;}
div#container div#content div#premSearch{margin:0 0 0 0;padding:35px 5px 3px 5px;background:url('/images/prem_box_head.gif') no-repeat 0 0;position:relative;width:580px;}
div#container div#content div#premSearch input{vertical-align:middle;}
div#container div#content div#premSearch_btm{background:url('/images/prem_box_btm.gif') no-repeat 0 0; margin:0;}

div#container div#content div#expSearch h3{margin:0; position:absolute; top:9px; left:30px;}
div#container div#content div#expSearch{margin:0 0 0 0;padding:35px 5px 3px 5px;background:url('/images/drop_box_head.gif') no-repeat 0 0;position:relative;width:580px;}
div#container div#content div#expSearch input{vertical-align:middle;}
div#container div#content div#expSearch_btm{background:url('/images/drop_box_btm.gif') no-repeat 0 0; margin:0;}


div#container div#content div#premDomInfo{float:left;width:175px; border-right:1px solid #c9d9f3;}
div#container div#content div#premDomInfo p{margin-bottom:0;}
div#container div#content div#premDomOfr{margin-left:180px;}
div#container div#content div#premDomOfr textarea{width:250px;font-size:11px;font-family:inherit;}
div#container div#content div#premDomOfr input{font-family:inherit;font-size:11px;}

div#container div#content div#premDomOfr div#premLogin form#login dl dt{
	clear: none;
	float: left;
}
h2 span.pName{
	font-size: 140%;
}
div#container form#proceedfm div#contentHolder div.onetab p.nexusinfo{margin:0; padding:0;}
div#container form#proceedfm div#contentHolder div.onetab dl.NexusInfo, div#container div#content div#memberContent form#af div.bordered dl.NexusInfo{margin:3px 0;}
div#container div#content div#memberContent form#af div.bordered dl.NexusInfo{margin: 0 2px;}
div#container form#proceedfm div#contentHolder div.onetab dl.NexusInfo dt, div#container div#content div#memberContent form#af div.bordered dl.NexusInfo dt{font-weight:900;}
div#container form#proceedfm div#contentHolder div.onetab dl.NexusInfo dd span, div#container div#content div#memberContent form#af div.bordered dl.NexusInfo dd span{font-weight:900;font-style:italic;}
div#container form#proceedfm div#contentHolder div.onetab dl.NexusInfo dd, div#container div#content div#memberContent form#af div.bordered dl.NexusInfo dd{background-color:#eee;padding:0 2px 2px;}

div#container div#content div#cm-period{background:url('/images/cm-domain/dotcm_phase.gif') no-repeat 0 0;width:245px;height:90px;padding:10px 0 0 10px;}
div#container div#content div#cm-period p{font-weight:900; padding:0; margin:0;}
div#container div#content div#cm-period span{ font-weight:900;font-size:120%;}

div#container div#content div#mx-period{background:url('/images/mx-domain/dotmx_phase.gif') no-repeat 0 0;width:245px;height:90px;padding:10px 0 0 10px;}
div#container div#content div#mx-period p{font-weight:900; padding:0; margin:0;}
div#container div#content div#mx-period span{ font-weight:900;font-size:120%;}

div#loginreg { margin: 0; padding: 0; }
#content div#loginreg dl{ margin-left: 0; }
#content div#loginreg dl dt{ padding-left: 5px; width: 165px; }
#content div#loginreg dl p{ padding-left: 5px;}
#content div#loginreg p{ margin-left: 0; }
#content div#loginreg div.newpwdstrengthR{margin-left: 2px;}

#basketTbl tr td{ vertical-align:top;}



/*#payment-methods li a:hover {
    -moz-transition: all 0.3s ease-in-out 0s;
    border: 2px solid #FE8F02;
}
.paypal a { background: url("/images/cards/PayPal_mark_60x38.gif") no-repeat scroll center center transparent; }
#VISA a { background: url("/images/cards/visa.png") no-repeat scroll center center transparent; }
#UKE a { background: url("/images/cards/visa.png") no-repeat scroll center center transparent; }
#DELTA a { background: url("/images/cards/visa.png") no-repeat scroll center center transparent; }
#MC a { background: url("/images/cards/mc.png") no-repeat scroll center center transparent; }
#AMEX a { background: url("/images/cards/amex.png") no-repeat scroll center center transparent; }
#MAESTRO a { background: url("/images/cards/switch.png") no-repeat scroll center center transparent; }
#SWITCH a { background: url("/images/cards/switch.png") no-repeat scroll center center transparent; }
*/

#content #visa{background:url("/images/cards/lrg-visa.png") no-repeat; }
#content #mc{background:url("/images/cards/lrg-mc.png") no-repeat;}
#content #maestro{background:url("/images/cards/lrg-maestro.png") no-repeat;}
#content #amex{background:url("/images/cards/lrg-amex.png") no-repeat;}
#content .paypal{background:url("/images/cards/lrg-paypal.png") no-repeat;display: none;}

#content #visa:hover{background:url("/images/cards/lrg-visa-over.png") no-repeat; }
#content #mc:hover{background:url("/images/cards/lrg-mc-over.png") no-repeat;}
#content #maestro:hover{background:url("/images/cards/lrg-maestro-over.png") no-repeat;}
#content #amex:hover{background:url("/images/cards/lrg-amex-over.png") no-repeat;}
#content .paypal:hover{background:url("/images/cards/lrg-paypal-over.png") no-repeat;}

#content #visa[class~="selected"]{background:url("/images/cards/lrg-visa-on.png") no-repeat;}
#content #mc[class~="selected"]{background:url("/images/cards/lrg-mc-on.png") no-repeat;}
#content #maestro[class~="selected"]{background:url("/images/cards/lrg-maestro-on.png") no-repeat;}
#content #amex[class~="selected"]{background:url("/images/cards/lrg-amex-on.png") no-repeat;}
#content .paypal[class~="selected"]{background:url("/images/cards/lrg-paypal-on.png") no-repeat;}
/*members versions*/
#content #visambr{background:url("/images/cards/sml-visa.png") no-repeat; }
#content #mcmbr{background:url("/images/cards/sml-mc.png") no-repeat;}
#content #maestrombr{background:url("/images/cards/sml-maestro.png") no-repeat;}
#content #amexmbr{background:url("/images/cards/sml-amex.png") no-repeat;}
#content .paypalmbr{background:url("/images/cards/sml-paypal.png") no-repeat;display: none;}

#content #visambr:hover{background:url("/images/cards/sml-visa-over.png") no-repeat; }
#content #mcmbr:hover{background:url("/images/cards/sml-mc-over.png") no-repeat;}
#content #maestrombr:hover{background:url("/images/cards/sml-maestro-over.png") no-repeat;}
#content #amexmbr:hover{background:url("/images/cards/sml-amex-over.png") no-repeat;}
#content .paypalmbr:hover{background:url("/images/cards/sml-paypal-over.png") no-repeat;}

#content #visambr[class~="selected"]{background:url("/images/cards/sml-visa-on.png") no-repeat;}
#content #mcmbr[class~="selected"]{background:url("/images/cards/sml-mc-on.png") no-repeat;}
#content #maestrombr[class~="selected"]{background:url("/images/cards/sml-maestro-on.png") no-repeat;}
#content #amexmbr[class~="selected"]{background:url("/images/cards/sml-amex-on.png") no-repeat;}
#content .paypalmbr[class~="selected"]{background:url("/images/cards/sml-paypal-on.png") no-repeat;}
/*members versions*/

#content #payment-methods{padding:0;margin-top:20px;margin-bottom:15px;padding-bottom:30px;border-bottom:1px solid #ccc;}
#content #payment-methods li{display:inline-block;margin-right:10px;}
/*override for USD card types*/
#content #payment-methods[class="rowPay"] li{display:inline-block;margin-right:31px;}
#content #payment-methods[class="rowPay"] li#visa{margin-left:24px;}
/*override for USD card types*/
#content #payment-methods li.paypal{margin-right:0;}
#content #payment-methods li a{display:block;width:111px;height:65px;cursor:pointer;}

/*members versions*/
#content #payment-methods[class~="payment-methods-mbr"]{padding:0;margin-top:20px;margin-bottom:15px;padding-bottom:30px;border-bottom:1px solid #ccc;}
#content #payment-methods[class~="payment-methods-mbr"] li{display:inline-block;margin-right:4px;}
/*override for USD card types*/
#content #payment-methods[class~="rowPayMbr"] li{display:inline-block;margin-right:20px;}
#content #payment-methods[class~="rowPayMbr"] li#visambr{margin-left:15px;}
/*override for USD card types*/
#content #payment-methods[class~="payment-methods-mbr"] li.paypal{margin-right:0;}
#content #payment-methods[class~="payment-methods-mbr"] li a{display:block;width:83px;height:49px;cursor:pointer;}
/*members versions*/

#content #payPaypalDiv{padding-top:18px;font-size:120%;}
#content #payCardDiv{padding-top:18px;}
#content .payPalDetails{position:relative;border:1px solid #c9d9f3;background:url("/images/cards/secure.png") no-repeat 100% 5px;min-height:50px;}
#content .payPalDetails dd.break span{display:block;position:absolute;top:-18px;left:30px;background:url("/images/cards/paypal-logo.png") no-repeat 0 0;width:97px;height:36px;text-indent:-2000px;overflow:hidden;}
#content .payPalDetails .getppEmail,#content .payPalDetails .getppEmailMbr{padding-top:10px;line-height:200%;}
#content .payPalDetails dt.getppEmail{display:inline-block;padding-left:20px;width:140px;}
#content .payPalDetails dt.getppEmailMbr{display:inline-block;padding-left:5px;width:90px;}
#content .payPalDetails dd.getppEmail{display:inline-block;}
#content .PayPalLogin{width:230px;}
#content .PayPalLoginMbr{width:160px;}

#content .cardDetails{position:relative;border:1px solid #c9d9f3;background:url("/images/cards/secure.png") no-repeat 97% 80%;min-height:0px;padding-bottom:10px;}

#content .cardDetailsMbr{ background-position:97% 97%;}
#content .cardDetails dt{margin-left:20px;}
#content .cardDetailsMbr dt{margin-left:5px;}
#content .cardDetails dd.break span{display:block;position:absolute;top:-18px;left:30px;background:url("/images/cards/cards-icon.png") no-repeat 0 0;width:97px;height:36px;text-indent:-2000px;overflow:hidden;}
/*Reset Members Styles*/
#content #payment-methods a{border:none;color:inherit;font-size:100%;font-weight:100;margin-bottom:0;padding:0;text-decoration:none;}
#content #payment-methods a:hover{
    background-color: transparent;
}
form dl.cardDetailsMbr input.inMid{width:140px;}
/*Reset Members Styles*/

.newPaymentTable{border-collapse:collapse;}
.newPaymentTable td{vertical-align:top;}
.newPaymentTable td img{margin-top:5px;margin-left:5px;margin-bottom:5px;}
.newPaymentTable div,#newPaymentTable div div{display:inline-block; vertical-align:top;}
.newPaymentTable div span{display:block;}
.newPaymentTable div span span{display:inline;}
.newPaymentTable div.payTitles{margin-right:5px;text-align:right;width:105px;}
.cardDetail{border-right:2px solid #FFF;padding-right:25px;}
#content .notactive #visambr:hover{background:url("/images/cards/sml-visa.png") no-repeat;}
#content .notactive #mcmbr:hover{background:url("/images/cards/sml-mc.png") no-repeat;}
#content .notactive #maestrombr:hover{background:url("/images/cards/sml-maestro.png") no-repeat;}
#content .notactive #amexmbr:hover{background:url("/images/cards/sml-amex.png") no-repeat;}
#content .notactive .paypalmbr:hover{background:url("/images/cards/sml-paypal.png") no-repeat;}
#content #payment-methods[class~="notactive"] li a{cursor:default;}
.newPaymentTable div.cardDetail{width:80px;}
#content .overflow{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;width:145px;margin:0;padding:0;}


/*Basket Upsell*/
.basketUpsell{position:relative;display:inline-block;width:595px;height:70px;margin:5px 0 5px 0;}
.basketUpsell+.basketUpsell{margin-top:0;}

/*New Header Style*/
#content h2.orangeHdr {display:block; background:#FF7B00 url('/images/basket/box-top-orng.gif') no-repeat 100% 0; color:#FFF; text-decoration:none; font-size:16px; font-weight:bold; padding:7px 0px 0px 7px; height:25px; margin:0px 0px 10px 0px;}
#content h2.orangeHdrMain {display:block; background:#FF7B00 url('/images/basket/box-top-orng.gif') no-repeat 100% 0; color:#FFF; text-decoration:none; font-size:16px; font-weight:bold; padding:7px 0px 0px 7px; height:25px; margin:10px 0px 10px 0px;}
#content h2.orangeHdrTight {display:block; background:#FF7B00 url('/images/basket/box-top-orng.gif') no-repeat 100% 0; color:#FFF; text-decoration:none; font-size:16px; font-weight:bold; padding:7px 0px 0px 7px; height:25px; margin:10px 0px 0px 0px;}
#content h2.orangeHdrFull {display:block; background:#FF7B00; color:#FFF; text-decoration:none; font-size:16px; font-weight:bold; padding:7px 0px 0px 7px; height:25px; margin:10px 0px 10px 0px;}

/*Updated Borders with New Orange Header Style*/
div#borderedNew, div.borderedNew{border:1px solid #c9d9f3; padding:5px; margin-bottom:10px; margin-top:0px;}
div#borderedNewTight, div.borderedNewTight{border:1px solid #c9d9f3; margin-bottom:10px; margin-top:0px; padding:0px;}

.pad5{padding: 0px 5px;}

#content div.supportOptLeftMem{float:left; width:323px; margin-bottom:5px;}

#smallBillingAddress {
    font-size:11px;        
    font-family: "trebuchet MS",verdana,sans-serif;
    margin-left: 5px;
    line-height:200%;
    color:#000;
    margin-bottom:30px;
}

#existing_address {
margin-left:0px !important ;
}

.styled-select select {
   width: 268px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -moz-appearance:none;
   -webkit-appearance: none;
   }

.addresses {


  margin-top:20px !important ;


   }
